body div#content div#main div#productDescription div#description
{
	border-bottom: 0px;
	padding-left: 0px;
	width: 450px;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
* html body div#productDescription div#productNavigation ul 
{
	clear: both;
	height: 22px;
	margin-left: 225px;
	border-left: 1px solid #CCC;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
	
}
div#productDescription div#productNavigation li.inactive
{
	width: 111px;
}

/* *********************************************************************************************** */
/* Css code for the "find a dealer" and "support", and Compare controls at the bottom of the page. */
/* *********************************************************************************************** */

body.eagle div#supportnavi div#compareProducts 
{
	left: 6px;
}

body #content #main div#supportnavi .support .description-text
{
	zoom:1; /*  Forcing IE to set layout since the elements will jump a few px upon mouseover if not  */
}

/* ********************************************************************************************** */
/* Related Products listing at the bottom of Product Description, Specifications, Downloads etc   */
/* ********************************************************************************************** */

body.eagle div.relatedProductDecoDiv 
{
	/* This element and style is currently only used for Eagle */
	left: 7px;
}

body.eagle div#relatedProducts div.lastRelatedBoxInRowLineRemover 
{
	left: -3px;
	height: 150px;
	top: 16px;
}

body.eagle div#relatedProducts div.relatedProduct div.relatedProductImage
{
	width: 148px;
}
